import request from '@/utils/request'
export default {
	// 小程序码解析
	getQrCodeType(data) {
		return request({
			url: `/oil-user/oilCompanyInfo/getQrCodeType`,
			method: 'post',
			data: data 
		})
	},
	theUserAuthentication(data) {
		return request({
			url: `/oil-user/oilCompanyInfo/theUserAuthentication`,
			method: 'post',
			data: data 
		})
	},
	loginSmsCode(data) {
		return request({
			url: `/oil-user/oilCompanyInfo/loginSmsCode`,
			method: 'post',
			data: data 
		})
	},
	checkCodeWithDel(data) {
		return request({
			url: `/oil-user/oilCompanyInfo/checkCodeWithDel`,
			method: 'post',
			data: data 
		})
	}
}